# Kelderregels

TL;DR

- Maximum 8 mensen in de kelder.
- Als er geen evenement is, moet de kelder sluiten om 22 uur.
- Draag een mondmasker in de gangen. In de kelder is het niet nodig.
- Als de LED-strip oranje wordt, beter verluchten. Als hij rood wordt, kelder verlaten.

## Context

We mogen de kelder terug openen. Dit kan corona-veilig zolang we de CO₂ monitoren. De
CO₂-concentratie is goed gecorreleerd aan de concentratie COVID-deeltjes die in de lucht zouden
zitten als iemand besmettelijk is.

Het is geen evidentie dat de kelder terug open kan. Iedereen is er verantwoordelijk voor dat de
kelder op een gepaste wijze opengaat, zodat die ook open kan blijven. Zeker van de mensen met
deurrechten wordt verwacht dat ze zich verantwoordelijk gedragen.

De CO₂-waarde moet onder 900 ppm blijven (daarna moeten acties ondernomen worden), als die boven 
1200 ppm gaat, moet de kelder even sluiten.

We houden continu de laatste regels en aanpassingen van in het oog, hierdoor kunnen deze regels ook
veranderen. Veranderingen zullen steeds in dit document gereflecteerd staan en gecommuniceerd
worden via ons chatplatform. Als het gaat om grote veranderingen zal hiervoor ook een mail gestuurd
worden.

Daarnaast kan aanwezig bestuur op het moment zelf ook strenger zijn dan de minimummaatregelen en
daar moet iedereen zich dan ook aan houden.

## Regels

- **Maximum 8 personen** tegelijk in de kelder.
- **Mondmasker in de gangen**: In de gangen moet je een masker dragen zolang dit opgelegd wordt
  door de UGent. In de kelder mag het af, ook als je rondloopt. Anderhalve meter afstand bewaren
  hoeft niet.
- **Eten en drinken** is toegelaten, maar de kelder is geen café. De focus ligt nog steeds op
  projecten en dergelijke.
- **22 uur**: Als er geen evenement gepland is, legt de UGent op dat studenten niet na 22 uur in de
  gebouwen mogen zijn. Ruim je gerief dus op tijd op om om 22 uur uit het gebouw te kunnen zijn.
- **De zeven zeden**: Deze traditionele Zeusregels zijn nog steeds in te kijken in de kelder.

## CO₂-regels

Wanneer de kelder geopend wordt, gaat de LED-strip aan. De kleur toont de huidige CO₂-concentratie
in de lucht. Er is ook een auditief alarm.

| CO₂-concentratie | LED-stripkleur | Auditief alarm                 |
|-----------------:|:---------------|:-------------------------------|
|         –900 ppm | groen          |                                |
|     900–1200 ppm | oranje         | eenmalig waarschuwingsgeluidje |
|        1200+ ppm | rood           | wekkeralarm                    |

*(TODO precieze waarde op de TV in de kelder tonen).*

### Oranje
Als de LED-strip oranje wordt, moet je actief maatregelen nemen om de CO₂-waarde te doen dalen.
Denk hierbij aan de deur en ramen openzetten of de ventilatie inschakelen.

De ramen zijn niet eenvoudig te openen. Als het niet lukt en je wil graag dat iemand komt helpen,
ping dan @bestuur in ~ikkomnaardekelder.

Tip: ga bij het openen van een raam *niet* op een bureaustoel met wieltjes staan.

### Rood
Is de waarde boven 1200 ppm, dan moet iedereen de kelder verlaten tot die terug onder 900 ppm
gedaald is (groen dus).

* Als je de kelder verlaat, doe dan in elk geval de deur dicht en op slot om diefstal te vermijden.
* Als je nog gaat terugkomen wanneer de waarde gedaald is, zet dan bij het verlaten de beide ramen
  open en de raamventilator aan. Krijg je de ramen niet open? Ping dan @bestuur in
  ~ikkomnaardekelder om te komen helpen.
* Als je niet meer terugkomt, doe dan de ramen dicht en maak een melding in ~ikkomnaardekelder.

Mensen die de deur kunnen bedienen, hebben ook toegang gekregen tot de API waarmee ze de CO₂-waarde
over het internet kunnen zien. Zo kan je weten wanneer je kan terugkomen.

## Dingen ophalen uit de kelder

Als de kelder al volzet is, kom dan niet binnen, maar vraag aan een van de aanwezigen om je gerief
naar buiten te brengen.

## Ontsmetting

Er is ontsmettingshandgel voor de handen en een spray voor tafels en materiaal. Je kan dit
gebruiken zoals je zelf gepast ziet.

## Bij problemen

Als er iemand komt klagen, of als je bestuur om een andere reden heel dringend moet bereiken, dan
vind je een aantal telefoonnummers op de binnenzijde van de deur.

**NOODGEVAL?** [Permanentiecentrum](https: //www.ugent.be/nl/univgent/voorzieningen/perc) van de UGent:
[**09 264 88 88**](tel:+3292648888), of intern via de **keldertelefoon op 88**.
Het permanentiecentrum heeft ook een nummer voor de iets minder dringende gevallen, dit vind je bij
de keldertelefoon en op de webpagina van het permanentiecentrum.
